MODULE PARRINT

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

!     PARAMETERS REQUIRED FOR RADIATION INTERPOLATION

! JPRADCW,JPRADCE,JPRADCT: used to dimension arrays used for zonal cubic
!  interpolations.
INTEGER(KIND=JPIM), PARAMETER :: JPRADCW=2
INTEGER(KIND=JPIM), PARAMETER :: JPRADCE=2
INTEGER(KIND=JPIM), PARAMETER :: JPRADCT=JPRADCW+JPRADCE
! JPRADFW,JPRADFE: probably the same meaning as JPRADCW,JPRADCE, but for
!  other types of zonal interpolations; they are currently not used.
INTEGER(KIND=JPIM), PARAMETER :: JPRADFW=1
INTEGER(KIND=JPIM), PARAMETER :: JPRADFE=1

END MODULE PARRINT
